Subject: Re: bug#41239: GTK builds crashing in XTread_socket after deleting a frame

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Sep 2020 16:43:38 +0200

Noam Postavsky <[email-masked]> writes:

> I've decided I don't know enough about gtk to declare it safe.  Pushed
> to master.
>
> [1: 3b65fb7658]: 2020-05-24 20:14:48 -0400
>   Fix segfault on closing frame with tooltip (Bug#41239)
>   https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=3b65fb7658c2717457c033c6704cf3b007804226

It looks like the reported bug was fixed, but then there was some
additional discussion of some somewhat related gtk warnings.  If these
persists, perhaps that warrants opening a new bug report?  But I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no